/**
 * Created by Luis on 2/7/15.
 */

$('#btn_frm_usuario_admin_submit').on('click', function(){
    if(!$('#frm_principal').valid()){
        return false;
    }
    $('#frm_principal').submit();
});
